data:
  activityKind:
    description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Післяурожайна діяльність
    id: '01.63'
    scheme: КВЕД
  - description: Допоміжна діяльність у рослинництві
    id: '01.61'
    scheme: КВЕД
  - description: Вирощування овочів і баштанних культур, коренеплодів і бульбоплодів
    id: '01.13'
    scheme: КВЕД
  - description: Вирощування зернових культур (крім рису), бобових культур і насіння
      олійних культур
    id: '01.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 09215
    streetAddress: Україна, 09215, Київська обл., Кагарлицький р-н, село Демівщина,
      ВУЛИЦЯ ЦЕНТРАЛЬНА, будинок 22
  founders:
  - address:
      countryName: Україна
      postalCode: 03179
      streetAddress: Україна, 03179, місто Київ, вул.Ушакова Миколи, будинок 1-В,
        квартира 58
    capital: 517500
    first_middle_name: СЕРГІЙ ОЛЕКСАНДРОВИЧ
    last_name: СОКУР
    name: СОКУР СЕРГІЙ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40208132'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕНЕРГО-ТЕХ-ІНВЕСТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ГЕНЕРАЛЬНИЙ ДИРЕКТОР
  name: ТОВ "ЕНЕРГО-ТЕХ-ІНВЕСТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3be60cc4574e42ae960d15cfe32ba512
  sourceDate: '2024-02-11T22:02:40+00:00'
  sourceRequests:
  - req-e3fdc9fd-0b79-44df-b5c7-89a10397faff
  version: 2.0.0
